<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_8792051ef89a035bfefbe098ed0172e1.html">Feature Detection, Description and Matching &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Analytic Geometry</span>

    <br /><br />
    <h3 class="title-part">Analytic Geometry</h3>
<ul class="list-chapter"><li><a href="plot3dot.html" class="refentry">plot3dot</a> &#8212; <span class="refentry-description">3-D Parametric plot for opoints</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_8792051ef89a035bfefbe098ed0172e1.html">Feature Detection, Description and Matching &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
